Subject: Trainer Candidate - Rashmi Prabha Pandey
From: Rashmi Prabha Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Feb 2023 01:41:29 -0500

| | Tech Support Test

Name | Rashmi Prabha Pandey
E-mail | [email-masked]
Phone Number | (91) 8878153292
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Laxmi Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hpe | Quality analyst | November 2021 | 41200/-
Previous Employer 1 | Hcl infosystem | System engineer | 3rd Feb 2021 | 22000/-
Previous Employer 2 | Renovision pvt. Ltd. | IT helpdesk | 30 April 2018 | 19000/-

If Selected, how much time do you need to join? | Within a week
Please briefly describe your work experience specifically in Quality? | I have total 5 years of experience as a quality analyst. Audited email, calls, chats, escalation cases, incidents. Provide feedback to agents, TLs, manager. Created ppts for various training like soft skills, process knowledge, call and email etiquettes. Used QC tools like pareto, histogram for my daily, monthly reports. Done dip checks on agents.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Most difficult situation is that where agent didn't get right feedback by Quality analyst and repeating the same mistake again and again. Once we got one RTI in our office because of same issue as agent provided incorrect information to the customer and he is repeating the same thing over the email also.
Where in this situation Quality team is responsible that they didn't recognise the issue and didn't highlight the same because they focused on call etiquettes and forget the process. So whenever there is audit we should equally focus on bothe the things so that ther will be no loop holes for any complaint.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is that where we provide correct information and make customer happy.

Great customer service is that where we provide correct information as well as make sure that customer do not come back to us for related issue again. And for most of the information they can get via website, application and advertisement.

What according to you makes you a good candidate for this position? | I have more than 5 years of experience in this field. Worked with huge team where 2000 agent are taking care of call. Having experience of training and different types of report also.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |